<!DOCTYPE html>
<html lang="ru">

<head>
	<title>Задание 2</title>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="style.css">
</head>

<body>

	<header>
		<div class="content-width">
			<img src="logo.png" alt="Логотип" class="logo">
			<h1>Выполнил Клевин Сергей, гр. 25/2</h1>
		</div>
	</header>

	<div class="content-width content">
		<!-- НАВИГАЦИЯ -->
		<nav>
			<a href="#links">Ссылки</a>
			<a href="#table">Таблица</a>
			<a href="#form">Форма</a>
		</nav>

		<!-- СПИСОК ССЫЛОК -->
		<ol id="links">
			<li><a href="http://example.com/">Гиперссылка на сайт</a></li>
			<li><a href="https://example.com">Гиперссылка на сайт в протоколе https</a></li>
			<li><a href="ftp://92.242.39.60/">Гиперссылка без арторизации на сервере ftp</a></li>
			<li><a href="ftp://name:key@ftp.example.com">Гиперссылка с автоирзацией на сервере ftp</a></li>
			<li><a href="https://html5book.ru/hyperlinks-in-html/#part4"> Ссылка на фрагмент страницы учебника html</a></li>
			<li><a href="#form"> Ссылка на чать сайта (форма)</a></li>
			<li><a href="http://www.example.com?parameter1=value&name1=user">Гиперссылка на сайт с двумя параетрами url</a></li>
			<li>Навигация:
				<ul>
					<li><a href="#link" title="Ссылки">Ссылки</a></li>
					<li><a href="#form" title="Форма">Форма</a></li>
				</ul>
			</li>
			<li><a>Гиперссылка без href</a></li>
			<li><a href="">Гиперссылка с пустым href</a></li>
			<li><a href="http://www.i2r.ru/static/476/out_23437.shtml" rel="nofollow">Запрещен переход поисковикам</a></li>
			<li>
				<!--noindex-->
				<a href="http://www.i2r.ru/static/244/">Запрещенная для индексации поисковикам</a>
				<!--/noindex-->
			</li>
			<li>Ссылка в абзаце
				<p>Рыбатекст используется дизайнерами, проектировщиками и фронтендерами, когда нужно быстро заполнить макеты или прототипы содержимым. Это тестовый контент, который не должен нести никакого смысла, лишь показать наличие самого текста или продемонстрировать типографику в деле.<br>C помощью <a href="https://fish-text.ru/">этого онлайн-генератора</a> рыботекста можно пачками плодить как отдельные предложения, так и целые абзацы отменнейшего рыбы-текста. А для любителей автоматизации даже реализован API фиштекста.</p>
			</li>
			<li>
				<p>Ссылка-изображение</p>
				<a title="Ссылка на статью" href="https://ru.wikipedia.org/wiki/%D0%9B%D0%B5%D0%B3%D0%B0%D1%81%D0%BE%D0%B2,_%D0%92%D0%B0%D0%BB%D0%B5%D1%80%D0%B8%D0%B9_%D0%90%D0%BB%D0%B5%D0%BA%D1%81%D0%B5%D0%B5%D0%B2%D0%B8%D1%87"><img src="https://upload.wikimedia.org/wikipedia/ru/f/fd/Legasov.jpg" alt="Легасов" width="100"></a>
			</li>
			<li>
				<div>
					<p>Ссылки из прямоугольных и круглых областей картинки</p>
					<img src="https://sun9-42.userapi.com/c850120/v850120640/1e9180/O1roogN5_Fw.jpg" alt="Навигация по сайту" usemap="#map">
				</div>
			</li>
			<li>
				<p>
					<map name="map">
						<area shape="circle" coords="75,75,75" href="http://htmlbook.ru/samlayout" alt="Круглая">
						<area shape="rect" coords="155,0,376,150" href="http://htmlbook.ru/content" alt="Квадратная">
					</map>
				</p>
			</li>
			<li><a href=".">Относительная ссылка в текущем каталоге</a></li>
			<li><a href="./about">Ссылка в каталоге about</a></li>
			<li><a href="../about">Относительная ссылка уровнем выше</a></li>
			<li><a href="../../about">Относительная ссылка двумя выше</a></li>
			<li><a href="/home">Сокращенная ссылка на главную </a></li>
			<li><a href="/home/data">Сокращенная ссылка на внутреннюю </a></li>
		</ol>
		<!-- ТАБЛИЦА -->
		<table class="table">
			<tr>
				<th rowspan="2">№</th>
				<th colspan="3">Информация о фирме</th>
				<th colspan="3">Показатели за квартал</th>
			</tr>
			<tr>
				<th>Название</th>
				<th>Продукция</th>
				<th>Ед. изм.</th>
				<th>Январь</th>
				<th>Февраль</th>
				<th>Март</th>
			</tr>
			<tr>
				<td>1</td>
				<td>Берегись автомобиля</td>
				<td>А/м газ-21</td>
				<td>шт.</td>
				<td>77</td>
				<td>90</td>
				<td>101</td>
			</tr>
			<tr>
				<td>2</td>
				<td>Бриллиантовая рука</td>
				<td>Ювелирные изделия</td>
				<td>шт.</td>
				<td>100</td>
				<td>231</td>
				<td>200</td>
			</tr>
			<tr>
				<td>3</td>
				<td>Читай-город</td>
				<td>Канцтовары</td>
				<td>тыс. шт.</td>
				<td>3</td>
				<td>7</td>
				<td>4</td>
			</tr>
			<tr>
				<td>4</td>
				<td>Рога и копыта</td>
				<td>Рога оленьи</td>
				<td>кг</td>
				<td>300</td>
				<td>280</td>
				<td>290</td>
			</tr>
			<tr>
				<td>5</td>
				<td>Хлоп-хлоп</td>
				<td>Хлопок 1-го сорта</td>
				<td>тыс. т.</td>
				<td>1</td>
				<td>1,5</td>
				<td>2,2</td>
			</tr>
		</table>

		<!-- ФОРМА -->
		<form id="form">
			<label>Имя <input type="text" name="name"><br></label>
			<br>
			<label>Email <input type="email" name="email"><br> </label>
			<br>
			<label>Дата рождения <input type="date" name="date"><br></label>
			<br>
			<label> <input value="sex1" type="radio" name="sex"> Мужской </label>
			<label><input value="sex2" type="radio" name="sex">Женский</label><br><br>
			<label> Сверхспособности : <br>
				<select name="field" multiple="multiple">
					<option value="s1">Бессмертие</option>
					<option value="s2" selected="selected">Левитация</option>
					<option value="s3" selected="selected">Прохождение сквозь стены</option>
				</select></label><br><br>
			<label> Биография:<br></label>
			<textarea name="field-2"></textarea> <br>
			<br><label><input type="checkbox" checked="checked" name="check1"> С контрактом ознакомлен(-а) </label><br><br>
			<input type="submit" value="Отправить">
		</form>
	</div>
	<footer>
		<div class="content-width">
			<h4>Выполнил Клевин Сергей, гр. 25/2</h4>
		</div>
	</footer>
</body>

</html>
